uuid:
  -
    value: 66f6968f-396e-4400-9763-e958d6cdf236
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:23:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'video recording'
description:
  -
    value: "<p>\"Video is an electronic medium for the recording, copying, playback, broadcasting, and display of moving visual media. Video systems vary greatly in the resolution of the display and refresh rate. Video can be carried on a variety of media, including radio broadcast, tapes, DVDs, computer files etc.\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2019)</a> Alternative terms: video / television / television broadcast</p>\r\n"
    format: full_html
    processed: |
      <p>"Video is an electronic medium for the recording, copying, playback, broadcasting, and display of moving visual media. Video systems vary greatly in the resolution of the display and refresh rate. Video can be carried on a variety of media, including radio broadcast, tapes, DVDs, computer files etc." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a> Alternative terms: video / television / television broadcast</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 7d7168e7-400d-46c4-8619-0ebfcbbb6420
  -
    target_type: taxonomy_term
    target_uuid: 5daf6353-b84f-4ac0-beee-7f07856a7089
  -
    target_type: taxonomy_term
    target_uuid: 5daf6353-b84f-4ac0-beee-7f07856a7089
  -
    target_type: taxonomy_term
    target_uuid: 7d7168e7-400d-46c4-8619-0ebfcbbb6420
  -
    target_type: taxonomy_term
    target_uuid: 5daf6353-b84f-4ac0-beee-7f07856a7089
  -
    target_type: taxonomy_term
    target_uuid: 7d7168e7-400d-46c4-8619-0ebfcbbb6420
changed:
  -
    value: '2023-12-11T17:33:09+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'video recording | LEAF'
    description: '"Video is an electronic medium for the recording, copying, playback, broadcasting, and display of moving visual media. Video systems vary greatly in the resolution of the display and refresh rate. Video can be carried on a variety of media, including radio broadcast, tapes, DVDs, computer files etc." (DBpedia, 2019) Alternative terms: video / television / television broadcast'
    canonical_url: 'http://default/taxonomy/term/490'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:23:49+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/videoRecording'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.7d7168e7-400d-46c4-8619-0ebfcbbb6420
      - taxonomy_term.medium.5daf6353-b84f-4ac0-beee-7f07856a7089
      - taxonomy_term.medium.5daf6353-b84f-4ac0-beee-7f07856a7089
      - taxonomy_term.medium.7d7168e7-400d-46c4-8619-0ebfcbbb6420
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
